/* booking form */
table.tabForm{
	margin:0;
	table-layout:auto;
	border-collapse:collapse;
}
td.tdCentre{
	text-align:center;
	vertical-align:top;
	padding-left:10px;
	height:30px;
}
@media only screen and (max-width: 48.5em)
{/*px*/
	td.tdCentre  {
		padding:0;
	}
}
td.tdAlignR{
	text-align:right;
	vertical-align:top;
	padding-right:10px;
	height:30px;
	max-width:300px;
	color:#004646;
	font-size:1.2em;
}
@media only screen and (max-width: 48.5em)
{/*px*/
	td.tdAlignR  {
		padding:0;
	}
}
td.tdAlignL{
	text-align:left;
	vertical-align:top;
	padding:2px 0 4px 6px;
	height:30px;
	width:auto;
}
form.formEnq{
	margin:0 auto;
	max-width:390px;
	float:left;
}
p.pBody {
	text-align:left;
	margin:-16px 3px 10px 7px;
	font-size:1.4em;
	line-height:1.6;
	color: #000;
}
@media only screen and (max-width: 48.5em)
{/*px*/
	p.pBody  {
		margin:1px;
	}
}
/* apply to all inputs */
input, textarea, select{
	border:1px inset #0C5E89;
	width:auto;
}

h2.h2Error{
	font-size:1.4em;
	font-weight:bold;
	text-align:left;
	width:auto;
	margin:35px 10px 0 5px;
}
h2.h2Sub {
	color:#003366;
	font-size:1.5em;
	line-height:1.7;
	text-align:left;
	margin:15px 5px 5px 10px;
}


/* FORMMAN-SPECIFIC STYLES*/
input.inpCharCounter{
	border:0;
	background-color:#D9E0EA;
	color:#7A002C;
	width:3em;
	text-align:right;
}
input.inpFormText{
	background-color:#D9E0EA;
	width:200px;
}
input.inpFormTextError{
	background-color:#FF3333;
	width:200px;
}
textarea.tbxFormText{
	background-color:#D9E0EA;
	width:200px;
}
textarea.tbxFormTextError{
	background-color:#FF3333;
	width:200px;
}
p.pFormText{
	background-color:#D9E0EA;
}
p.pNote{
	font-size:0.9em;
	color:#000;
}
select.selFormDate{
	background-color:#D9E0EA;
}
select.selFormMenu{
	background-color:#D9E0EA;
}
select.selFormMenuError{
	background-color:#FF3333;
}
input.inpFormBrowse{
	background-color:#D9E0EA;
}
input.inpFormBrowseError{
	background-color:#990000;
}
input.inpFormCheckbox{
	background-color:#D9E0EA;
	margin:0 0 2px 0;
}
input.inpFormCheckboxError{
	background-color:#FF3333;
}
input.inpFormButton{
	background-color:#ccc;
	margin:10px auto 20px auto;
	width:auto;
	font-weight:bold;
	border: 1px outset #ddd;
}
input.inpFormButtonError{
	background-color:#FF3333;
	margin-bottom:-2px;
}
input.inpFormRadio{
	background-color:#D9E0EA;
	margin-bottom:-2px;
}
input.inpFormRadioError{
	background-color:#FF3333;
	width:auto;
	margin-bottom:-2px;
}


span.spanRequired{/* style of asterisk */
	color:#FF0000;
}
p.pRequired{/* style of the "* means required so please fillit" message */
	color:#000;
	text-align:center;
}

